Skip to main content
POST

Authorizations

string
required
All endpoints require Bearer Token authentication.Get the API key:Visit the API Key management page to get your API key.When using it, add the following to the request header:

Body

string
required
Model nameFixed value: "seedream_v5_pro_layerize"
object
required
Model parameters object
string
Callback URL after the task is completed
object
Custom metadata, returned as-is
string
required
Initiator task IDUser-defined task identifier, required

Response

string
The requester task ID, which can be used to query the result
string
Initial status, fixed as "pending"
number
Estimated credits consumed
string
Creation time (ISO format)

Query Task Results

After the task is submitted, use the POST /api/openapi/query endpoint to poll the task status. Once the task is completed, the output field returns a list of layers.

Query Response - Layer Output Structure

After the task is completed, output is an array of layer objects, and each layer contains url and metadata:
array
Layer list, each element is a layer object
number
Actual credits used

Query Response Example